from setuptools import setup, find_packages

setup(
    name="Market Look",
    description="An API application used for tracking promotion compliance at store",
    zip_safe=False,
    author="Drew Bednar",
    author_email="andrew.bednar@kellogg.com",
    packages=find_packages(exclude=['tests'], include=['scripts', 'market_look']),
    entry_points={
        "console_scripts": [
            "manage=market_look.cli:cli"
        ]
    }
)
